/* ====================================================   GLOBAL DEFINITION   ==================================================== */

@font-face {
  font-family: "Tauri";
  font-style: normal;
  font-weight: 400;
  src: local("Tauri Regular"), local("Tauri-Regular"),
    url(http://themes.googleusercontent.com/static/fonts/tauri/v2/33NkxyDp8MBgQpwno_A-zw.woff)
      format("woff");
}

* {
  margin: 0;
  padding: 0;
}

html {
  padding: 5px 2%;
}

body {
  width: 950px;
  margin: 0 auto;
  font: normal 0.75em Arial, sans-serif;
  color: #474747;
  background: #ffffff;
}

a {
  color: #843953;
  font-size: 1.4em;
}
a:hover,
a:focus {
  color: #8f8f90;
}

a.more {
  float: right;
}
a.more:after {
  content: " >";
  display: inline-block;
  height: 1em;
  padding: 0 0.5em 0.5em 0.5em;
  border-radius: 1em;
  background: #ffa323;
  margin-left: 10px;
}
footer a {
  color: #989898;
}

a.more:hover,
footer a:hover {
  color: #4a4a4a;
  text-decoration: none;
}

p {
  line-height: 1.6em;
  margin: 0.25rem 0;
  font-size: 1.4em;
}

h1 {
  /*    font: bold 1.875em Tauri, serif; */
  font: bold 1.875em;
  color: #7c2d48;
}
h2 {
  font-size: 1.875em;
  font-weight: normal;
  color: #7c2d48;
  padding: 10px 5px;
  border-bottom: 1px solid #bbbcbe;
}
h2.img {
  padding-left: 40px;
  background: left center no-repeat scroll;
}
.img.about {
  background-image: url("../img/icon-about.png");
}
.img.cash {
  background-image: url("../img/icon-cash.png");
}
.img.group {
  background-image: url("../img/icon-group.png");
}
h3 {
  font: normal 1.1em Tauri, serif;
  color: #898989;
  margin: 20px 0;
}
h4 {
  ffont: bold 1.875em Tauri, serif;
  color: #ffffff;
}

img,
a img {
  border: 0 none;
}

ul.bullets {
  margin-left: 1em;
}
ul.bullets li {
  width: 100%;
  /* 
    font-size: 1.10em;  */
  /*font-weight: bold; */
  padding-left: 5px;
  line-height: 2em;
}
ul.bullets li p {
  color: #474747;
}

dl {
  margin-bottom: 50px;
  clear: left;
}

dt {
  float: left;
  font-weight: bold;
  margin-right: 5px;
  padding: 5px;
  width: 90px;
}

dd {
  margin: 2px 0;
  padding: 5px 0;
}

table,
th {
  /* border: 1px solid black;
 
  background: #00FFFF;*/
  border-collapse: separate;
  empty-cells: show;
  border-spacing: 5px 0px;
}

th {
}

td {
  padding: 3px 5px 3px 5px;
  font-size: 0.8em;
  color: #ffffff;
  text-decoration: none;
}

td.opentime {
  /*    background: #474747; #c5cee1*/
  background: #6785ab;
}

/* ====================================================  HEADER   ==================================================== */

header {
  width: 100%;
  height: 240px;
  background: url("../img/header.png") no-repeat center bottom #e7e8ee;
  background-size: contain;
  border: 1px solid #e5e7eb;
}

#logo {
  float: left;
  margin: 40px 0 0 50px;
  padding: 92px 0 25px 640px;
  background: url("../img/logo.png") no-repeat left;
  text-decoration: none;
}

#navlink {
  display: none;
  float: right;
  text-decoration: none;
  font-size: 1.875em;
  font-weight: bold;
  padding: 10px;
  margin: 30px 30px 0 0;
}

/* ====================================================   CONTENT   ==================================================== */

main {
  display: block;
  position: relative;
  width: 100%;
}

article {
  float: left;
  background: #fafbfc;
  border: 1px #e5e7eb solid;
  margin-top: 70px;
  width: 96%;
  padding: 20px 2%;
}
section {
  float: left;
  width: 74%;
}
section.spalte {
  float: left;
  width: 33%;
  padding: 0 2%;
  min-height: 10%;
}
section.spalte h2 {
  border-bottom: 0 none;
}
main .news-1 {
  background: /*url('../img/phone.png')*/ no-repeat right #eeeeee;
}
main .news-2 {
  background: url("../img/letter.png") no-repeat right #eeeeee;
}

aside {
  float: right;
  width: 23%;
}
aside ul {
  line-height: 1.6em;
  list-style: none outside none;
  padding: 1em 0 1em 5px;
  clear: left;
}
aside p {
  margin-bottom: 20px;
}
aside p:last-child {
  margin-bottom: 20px;
}
/* ====================================================  NAV   ==================================================== */

nav {
  float: left;
  width: 100%;
  list-style-type: none;
  box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.75);
  position: absolute;
  top: -11px;
  left: 0%;
  display: block;
  text-align: none;
  word-wrap: none;
  margin: 0 auto 30px;
}
nav ul {
  float: left;
  width: 100%;
  list-style-type: none;
  /*    background: #7C2D48;*/
  background: #6785ab;
}
nav ul li {
  float: left;
}
nav ul li:first-child {
  margin-left: 2%;
}
nav ul li a {
  float: left;
  padding: 16px 0 16px 16px;
  color: #ffffff;
  text-decoration: none;
}
nav ul li a:after {
  content: " | ";
  color: #ff3d3c;
  margin-left: 0.5rem;
}
nav li a:hover,
nav li a:focus {
  background: #4e6084;
}

/* ====================================================   FOOTER   ==================================================== */

footer {
  float: left;
  width: 100%;
  margin: 10px 0 40px 0;
  color: #989898;
}
footer ul {
  float: left;
  margin-left: 22px;
  list-style-type: none;
}
footer ul li {
  display: inline-block;
  border-left: 1px solid #989898;
}
footer ul li:first-child {
  border: 0 none;
}
footer ul li a {
  padding: 0 8px;
}
footer p {
  float: right;
  margin-right: 30px;
  margin-top: 0;
  padding-top: 0;
  text-align: right;
}

/* 2-Spaltenlayout mit breiterem aside */
@media screen and (max-width: 950px) {
  body {
    width: 100%;
  }
  section {
    width: 58%;
  }
  section.spalte,
  aside {
    width: 29%;
  }
}

/* 1-Spaltenlayout mit Navigation unten*/
@media screen and (max-width: 620px) {
  section,
  section.spalte,
  aside {
    float: none;
    width: 96%;
  }

  header {
    height: 200px;
  }
  #navlink {
    display: block;
  }

  article {
    margin-top: 16px;
  }
  nav {
    position: relative;
  }
  nav ul {
    display: block;
    background: transparent;
    margin: 3em 0 2em;
  }
  nav ul li {
    width: 90%;
    margin: 5px 2%;
  }
  nav ul li a {
    width: 90%;
    background: #6785ab;
    margin: 5px 5%;
    border-radius: 10px;
  }
  nav ul li a:after {
    display: none;
  }
}
